<?php
/*
Template Name: Willer Canva
Template Post Type: Page, Post
*/
/**
*
* @author    Denis Franchi
* @package   Willer
*/
?>

<div class="willer-canva-header">
    <?php
        get_header(esc_html( get_theme_mod('willerheader_canva_page','post') )); 
    ?>
</div>
<?php
    while ( have_posts() ) :
        the_post();
        the_content();
    endwhile; // End of the loop.
    if ( false == get_theme_mod( 'willer_enable_footer_page_canva',false) ) :
        get_footer();
    endif;
?>